---

- import_role:
    name: desktop_apps

- import_role:
    name: libreoffice

- import_role:
    name: firefox

- import_tasks: fotowall.yaml
  when: install_fotowall

- import_tasks: cewe_fotobuch.yaml
  when: install_cewe_fotobuch

- name: additional desktop apps
  apt:
    pkg: "{{ item }}"
  with_items:
    - simple-scan
    - gwenview
    - kipi-plugins
